Jump to content
Sign in to follow this  
danjacoby

Developer 5.5 & XP

This topic is 6502 days old. Please don't post here. Open a new topic instead.

Recommended Posts

On the Filemaker website, where they mention system requirements, there is no mention of Windows XP.

Does anyone know if FMP Developer v5.5 works with Windows XP?

Share this post


Link to post
Share on other sites

This is what the software requirements are as listed on the side of my 5.5 Dev box:

Windows:

Windows 95,98,Me,NT4(SP6),2000

Mac:

OS 8.1 to 9.1 and 10.0.4

So, no XP listed. I know someone that runs it on XP in compatibility mode, but I have no idea how stable or reliable that could be!

Ken

Share this post


Link to post
Share on other sites

The folks at Filemaker say that they can't claim it runs on XP yet, because they haven't completed the formal tests.

It was pretty obvious from their remarks, however, that they anticipated no problems.

Share this post


Link to post
Share on other sites

Dan,

I've run Developer 5.0 on XP Home and XP Pro with no difficulties. Have not tested extensively but no noted problems. Filemaker will say nothing about 5.0 and they appear to have no desire to do any testing due to the successive "Ugrades" (tongue in cheek)

Gary

Share this post


Link to post
Share on other sites

This topic is 6502 days old. Please don't post here. Open a new topic instead.

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Sign in to follow this  

×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use.